---
id: 68eca5412b5dd9d06b3d6404
title: Step 16
challengeType: 0
dashedName: step-16
---

# --description--

Below the `h2` element in the second card, add a `p` element with this text:

```md
This is the story of Dave as he learns to cook everything from pancakes to pasta, one recipe at a time.
```

# --hints--

You should have a `p` element nested inside the second element that has a class of `card`.

```js
const cards = document.querySelectorAll('.card');
assert.exists(cards[1]?.querySelector('p'));
```

Your second card's `p` element's text should be `This is the story of Dave as he learns to cook everything from pancakes to pasta, one recipe at a time.`

```js
const cards = document.querySelectorAll('.card');
assert.equal(cards[1]?.querySelector('p')?.innerText.trim(), "This is the story of Dave as he learns to cook everything from pancakes to pasta, one recipe at a time.");
```

Your second card's `p` element should be below your `h2` element.

```js
const cards = document.querySelectorAll('.card');
assert.exists(cards[1]?.querySelector('h2 + p'));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>XYZ Bookstore Page</title>
</head>

<body>
  <h1>XYZ Bookstore</h1>
  <p>Browse our collection of amazing books!</p>
  
  <div class="card-container">
    <div class="card" id="sally-adventure-book">
      <h2>Sally's SciFi Adventure</h2>
      <p>This is an epic story of Sally and her dog Rex as they navigate through other worlds.</p>
      <button class="btn">Buy Now</button>
    </div>
    
    <div class="card" id="dave-cooking-book">
      <h2>Dave's Cooking Adventure</h2>
    --fcc-editable-region--
      
    --fcc-editable-region--
    </div>
  </div>
</body>

</html>
```
